p{
font-family:Verdana, Sans-Serif
}

td {color: #000000; text-decoration: none;}
td {color: #000000; textdecoration: none;}
td {font-family: "Arial Cyr"; font-size: 13px;}
td {fontfamily: "Arial Cyr"; fontsize: 13px;}

A {color: #663300; text-decoration: none;}
A:hover {color: #000000; text-decoration: underline;}
A:hover {color: #000000; textdecoration: underline;}
A {font-family: "Arial Cyr"; font-size: 12px;}
A {fontfamily: "Arial Cyr"; fontsize: 12px;}

.menu1 {color: #663300; text-decoration: none;}
.menu1 {color: #663300; textdecoration: none;}
.menu1 {font-family: "Arial Cyr"; font-size: 12px;}
.menu1 {fontfamily: "Arial Cyr"; fontsize: 12px;}

A.menu1 {color: #663300; text-decoration: none;}
A.menu1:hover {color: #000000; text-decoration: underline;}
A.menu1:hover {color: #000000; textdecoration: underline;}
A.menu1 {font-family: "Arial Cyr"; font-size: 12px;}
A.menu1 {fontfamily: "Arial Cyr"; fontsize: 12px;}

.menu2 {color: #663300; text-decoration: none;}
.menu2 {color: #663300; textdecoration: none;}
.menu2 {font-family: "Arial Cyr"; font-size: 12px;}
.menu2 {fontfamily: "Arial Cyr"; fontsize: 12px;}

A.menu2 {color: #663300; text-decoration: none;}
A.menu2:hover {color: #000000; text-decoration: underline;}
A.menu2:hover {color: #000000; textdecoration: underline;}
A.menu2 {font-family: "Arial Cyr"; font-size: 12px;}
A.menu2 {fontfamily: "Arial Cyr"; fontsize: 12px;}

.menu3 {color: #ffffff; text-decoration: none;}
.menu3 {color: #ffffff; textdecoration: none;}
.menu3 {font-family: "Arial Cyr"; font-size: 12px;}
.menu3 {fontfamily: "Arial Cyr"; fontsize: 12px;}

A.menu3 {color: #fffff; text-decoration: none;}
A.menu3:hover {color: #000000; text-decoration: underline;}
A.menu3:hover {color: #000000; textdecoration: underline;}
A.menu3 {font-family: "Arial Cyr"; font-size: 12px;}
A.menu3 {fontfamily: "Arial Cyr"; fontsize: 12px;}

.hr {color: #ffcc00; text-decoration: underline;}
.hr {font-family: "Arial Cyr"; font-size: 12px;}
.hr {fontfamily: "Arial Cyr"; fontsize: 12px;}

.center {color: #FFFFFF; text-decoration: none;}
.center {font-family: "Arial Cyr"; font-size: 16px;}
.center {fontfamily: "Arial Cyr"; fontsize: 16px;}

.copy {color: #663300; text-decoration: none;}
.copy {font-family: "Arial Cyr"; font-size: 12px;}
.copy {fontfamily: "Arial Cyr"; fontsize: 12px;}

.bold {color: #000000; text-decoration: none;}
.bold {font-family: "Arial Cyr"; font-size: 12px; font-weight :bold; }
.bold {font-weight: "Arial Cyr"; fontsize: 12px; fontweight: bold; }

.bold1 {color: #000000; text-decoration: none;}
.bold1 {font-family: "Arial Cyr"; font-size: 16px; font-weight :bold; }
.bold1 {font-weight: "Arial Cyr"; fontsize: 16px; fontweight: bold; }

A.copy {color: #663300; text-decoration: none;}
A.copy:hover {color: #000000; text-decoration: underline;}
A.copy {font-family: "Arial Cyr"; font-size: 12px;}
A.copy {fontfamily: "Arial Cyr"; fontsize: 12px;}

.norm {color: #000000; text-decoration: none;}
.norm {font-family: "Arial Cyr"; font-size: 10px;}
.norm {fontfamily: "Arial Cyr"; fontsize: 10px;}


.ienlarger {
float: left;
clear: none;
padding-bottom: 5px;
padding-right: 5px;
}
.ienlarger a {
display:block;
text-decoration: none;
}
.ienlarger a:hover{
position:relative;
}
.ienlarger span img {
border: 1px solid #FFFFFF;
margin-bottom: 8px; }
.ienlarger a span {
position: absolute;
display:none;
color: #FFCC00;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
background-color: #000000;
font-weight: bold;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 13px;
padding-left: 10px;
}
.ienlarger img {
border-width: 0;
}
.ienlarger a:hover span {
display:block;
top: 50px;
left: 90px;
z-index: 100;
}

.uvelichiva{
  display:inline-block;
  margin-left:10px;
  margin-top:10px;
  opacity: 1;
  -webkit-transform: scale(1,1);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 550ms;
  -moz-transform: scale(1,1);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 550ms;
  transform: scale(1,1);
  transition-timing-function: ease-out;
  transition-duration: 550ms;
  transform: scale(1,1);
  transition-timing-function: ease-out;
  transition-duration: 550ms;
}
.uvelichiva:hover {
  transform: scale(1.2,1.2);
  transition-timing-function: ease-out;
  transition-duration: 550ms;
  transform: scale(1.2,1.2);
  transition-timing-function: ease-out;
  transition-duration: 550ms;
  -webkit-transform: scale(1.2,1.2);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 550ms;
  -moz-transform: scale(1.2,1.2);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 550ms;
}